{% for entity in entitys %}
	<li class="SyncLists" data-codeValue="{{entity[primaryKey]}}">{{entity[libelle]}} ({{entity[primaryKey]}})</li>

{% endfor %}
<script>
    $("#{{idDiv}}_right li").each(function(i)
    {
        $('#{{idDiv}}_left li[data-codevalue="' + $(this).attr("data-codevalue") +'"]').remove();
    });
</script>